import { LightningElement, track } from "lwc";
import template from "./baseCheckboxComponent.html"
import { OmniscriptBaseMixin } from 'vlocity_cmt/omniscriptBaseMixin';

export default class BaseCheckboxComponent extends OmniscriptBaseMixin(LightningElement){

    connectedCallback() {
        // this.layout = this.getAttribute('data-omni-layout'); // returns lightning or newport
        console.debug("BaseCheckboxComponent - connected");
    }

    render() {
        return template;
    }
}
